<!DOCTYPE savedocument>
<opml version="1.0" >
 <head>
  <title>Nonamed.xml</title>
 </head>
 <body>
         	<outline text="Global" type="GLOBAL" tmpid="24" start="4" sscene="4" >
  			<outline text="Network" type="NETWORK" tmpid="25" local="1" client="0" server="0" rport="5502" surl="localhost" sport="5501" nickname="Tux-007" />
	  	</outline>
  <outline type="INTRO" tmpid="1" text="Intro" />
  <outline type="OPTION" tmpid="2" text="Options" />
  <outline type="LEVEL" tmpid="3" text="Level 1" >
   <outline wgx="0" wgy="0" wgz="-9" type="SCENE" tmpid="4" text="Scene 1" cgplane="1"  color_back="01AFFF">
    <outline moonrotv="20" cl1on="1" cl3s="0" cl2on="1" cl2s="20" path="data" cl3on="1" cl1s="50" cl3d="0" moonroth="65" cl2d="20" cl1d="50" type="SKY" sunrotv="40" cl3h="1000" sunroth="40" cl2h="3000" tmpid="5" file="tuxedo.ac" cl1h="2000" text="Sky" on="1" />
    <outline x="-50.000000" rotx="90.000000" y="0.000000" roty="90.000000" z="4.000000" rotz="0.000000" trax="0" tray="0" traz="0" scax="1.000000" path="data" scay="1.000000" scaz="1.000000" number="1" type="OBJECT" tmpid="6" file="plane100x10mosaic.ac" text="westenplane100x10mosaic.ac" on="1" />
    <outline x="50" rotx="-90" y="0" roty="90" z="4" rotz="0" trax="0" tray="0" traz="0" scax="1" path="data" scay="1" scaz="1" number="1" type="OBJECT" tmpid="7" file="plane100x10mosaic.ac" text="ostenplane100x10mosaic.ac" on="1" />
    <outline x="0.000000" rotx="0.000000" y="-50.000000" roty="-90.000000" z="4.000000" rotz="0.000000" trax="0" tray="0" traz="0" scax="1.000000" path="data" scay="1.000000" scaz="1.000000" number="1" type="OBJECT" tmpid="8" file="plane100x10mosaic.ac" text="suedplane100x10mosaic.ac" on="1" />
    <outline x="0.000000" rotx="0.000000" y="50" roty="90" z="4" rotz="0.000000" trax="0" tray="0" traz="0" scax="1.000000" path="data" scay="1.000000" scaz="1.000000" number="1" type="OBJECT" tmpid="9" file="plane100x10mosaic.ac" text="nordenplane100x10mosaic.ac" on="1" />
    <outline x="-50" rotx="0" y="0" roty="0" z="4" rotz="0" trax="0" tray="0" traz="0" scax="1" path="data" scay="100" scaz="10" number="1" type="BARRIER" tmpid="10" viewbox="0" file="minibox.ac" text="westen" on="1" />
    <outline x="50" rotx="0" y="0" roty="0" z="4" rotz="0" trax="0" tray="0" traz="0" scax="1" path="data" scay="100" scaz="10" number="1" type="BARRIER" tmpid="11" viewbox="0" file="minibox.ac" text="osten" on="1" />
    <outline x="0" rotx="0" y="50" roty="0" z="4" rotz="0" trax="0" tray="0" traz="0" scax="100" path="data" scay="1" scaz="10" number="1" type="BARRIER" tmpid="12" viewbox="0" file="minibox.ac" text="norden" on="1" />
    <outline x="0.000000" rotx="0.000000" y="-50.000000" roty="0.000000" z="4.000000" rotz="0.000000" trax="0" tray="0" traz="0" scax="100.000000" path="data" scay="1.000000" scaz="10.000000" number="1" type="BARRIER" tmpid="13" viewbox="0" file="minibox.ac" text="sueden" on="1" />
    <outline cylinder="0" x="2.962962" rotx="0.000000" y="8.506783" roty="0.000000" z="3.891401" rotz="0.000000" trax="0" tray="0" mass="0.01" box="0" traz="0" scax="3.613577" path="data" scay="3.613577" scaz="3.613577" number="1" type="BODY" tmpid="15" viewbox="0" file="minibox.ac" text="Ball" sphere="1" on="1" >
     <outline x="0.000000" rotx="0.000000" y="0.000000" roty="0.000000" z="0.000000" rotz="0.000000" trax="0" tray="0" traz="0" scax="1.095136" path="data" scay="1.095136" scaz="1.095136" number="1" type="OBJECT" tmpid="16" file="ball.3ds" text="ball.3ds" on="1" />
    </outline>
    <outline x="0.500000" rotx="90.000000" joystick="0" y="-17.500008" roty="0.000000" kbforward="w" kbcamheightadd="+" z="0.000000" rotz="0.000000" fmax2="2" maus="1" trax="0" online="0" tray="0" traz="0" camfix="0" kbcamheightsub="-" scax="1.000000" path="data" kbd="0" scay="1.000000" transp="20" ay1="1" network="0" cam2d="0" scaz="1.000000" number="1" ax1="0" ay2="4" kbcamrotadd="4" kbcamradadd="5" ax2="3" type="PLAYER" kbright="d" kbcamrotsub="6" kbcamradsub="8" tmpid="38" file="box.3ds" camrotw="-90.0" camhight="5.0" rotsp="100" text="Player" kbback="s" kbleft="a" camego="1" camradius="-10.0" on="1" />
    <outline x="0.000000" rotx="0.000000" y="0.000000" roty="0.000000" z="0.000000" rotz="0.000000" trax="0" tray="0" traz="0" scax="1.000000" path="data" scay="1.000000" scaz="1.000000" number="1" type="OBJECT" tmpid="17" file="plane100x100green.ac" text="plane100x100green.ac" on="1" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="100" sdexpo="0" sx="0" sy="0" sz="0" number="0" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="18" color_amb="FFFFFF" text="Lamp 1" lensflare="0" on="1" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="1" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="19" color_amb="FFFFFF" text="Lamp 2" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="2" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="20" color_amb="FFFFFF" text="Lamp 3" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="3" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="21" color_amb="FFFFFF" text="Lamp 4" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="4" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="22" color_amb="FFFFFF" text="Lamp 5" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="5" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="23" color_amb="FFFFFF" text="Lamp 6" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="6" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="24" color_amb="FFFFFF" text="Lamp 7" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="7" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="25" color_amb="FFFFFF" text="Lamp 8" lensflare="0" on="0" color_dif="FFFFFF" />
   </outline>
   <outline wgx="0" wgy="0" wgz="-9.81" type="SCENE" tmpid="26" text="Scene 2" cgplane="1"  color_back="01AFFF">
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="0" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="27" color_amb="FFFFFF" text="Lamp 1" lensflare="0" on="1" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="1" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="28" color_amb="FFFFFF" text="Lamp 2" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="2" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="29" color_amb="FFFFFF" text="Lamp 3" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="3" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="30" color_amb="FFFFFF" text="Lamp 4" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="4" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="31" color_amb="FFFFFF" text="Lamp 5" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="5" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="32" color_amb="FFFFFF" text="Lamp 6" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="6" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="33" color_amb="FFFFFF" text="Lamp 7" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="7" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="34" color_amb="FFFFFF" text="Lamp 8" lensflare="0" on="0" color_dif="FFFFFF" />
   </outline>
  </outline>
  <outline type="HISCORE" tmpid="35" text="Hiscore" />
  <outline type="END" tmpid="36" text="Endscreen" />
 </body>
</opml>
